#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.3.1
visibility:           public
id:                   stack-2.3.1-HIa9Q1BxiluKL9kqeopjec
key:                  stack-2.3.1-HIa9Q1BxiluKL9kqeopjec
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  262b3fc11d927c389d01bce5489119a3
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.2/site-local/stack-2.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/stack-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/stack-2.3.1
hs-libraries:         HSstack-2.3.1-HIa9Q1BxiluKL9kqeopjec
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-9SUfnSzNtAnEruDmblEsr4 array-0.5.4.0
    async-2.2.2-9p4LS0aC8xy6EfoRwDUtLj
    attoparsec-0.13.2.4-3EJqtD4LFpjHobiuWNNCUF base-4.14.1.0
    base64-bytestring-1.2.0.0-A9jHyeqsePp8CWx1box6fH
    bytestring-0.10.10.0 casa-client-0.0.1-LHOSitd00ylC55srg3R8mw
    casa-types-0.0.1-7RxKk2BRGmmDe2Q5G0BHpu
    colour-2.3.5-8iUDTmHKbFNIv4QfVGvqxH
    conduit-1.3.2.1-ABQz3LN0pKpL0g0bbmxz8L
    conduit-extra-1.3.5-KUF8u30dMVDIDum2z1cm58 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-FXkxEAF99JYGsFcOTlTru7 deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.8-LaPwZqXVInZCmqELpUv55m
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    filelock-0.1.1.5-27lryDY9cL5KWp3dNOFqe4 filepath-1.4.2.1
    fsnotify-0.3.0.1-3alac0ORidF9EatwAFqsss
    generic-deriving-1.13.1-2neF2LmsCe8J7Hfcquv5ez
    hackage-security-0.6.0.1-4yC7crbwH238UN8he9IVcv
    hashable-1.3.0.0-9tpTdzPdswvKC0QIZR69Y8
    hi-file-parser-0.1.0.0-52NvRuL2jDj3djMmihtZgG
    hpack-0.34.2-38GQJmix14QVNUZ9DDbQq hpc-0.6.1.0
    http-client-0.7.2.1-1yK17avxDutCsT5qr03bnu
    http-client-tls-0.3.5.3-8horRukW4L67VDdfuq2qAS
    http-conduit-2.3.7.3-WJxjLElNtCqEsERJiaU4
    http-download-0.2.0.0-969XEuCyLicBt8kV51Yho3
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-Foxa8eU8khG3ajr6Uno8Ln mtl-2.2.2
    mustache-2.3.1-Kxu4xuITOMpHNundsSettu
    neat-interpolation-0.5.1.2-Krh7ktuppY6EZWsqcVBxta
    network-uri-2.6.3.0-KQnvTeQIKFtAlwJFPdWwaU
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.15.1.0-EGSqvGNokMX25ehE0zny79
    pantry-0.5.1.3-JnC6jD7a2ZJBKYR8v2ZKyb
    path-0.8.0-41m9rp1O07q7deZmnyNPdr
    path-io-1.6.0-JGsZXlN7sCS6iwF87ZJix7
    persistent-2.10.5.2-DCgju4zCcwY8TuKBwcCms3
    persistent-sqlite-2.10.6.2-9LCNErIxedbAQwZu0XfEcX
    persistent-template-2.8.2.3-8dUlmjQZksz6vJEHxpOjf9 pretty-1.1.3.6
    primitive-0.7.1.0-6U9mGp154ErGsqqRyLNYyC process-1.6.9.0
    project-template-0.2.1.0-E5DSt9CmiRhDHik2ZjtpK6
    regex-applicative-text-0.1.0.1-6O39Uzb9FMq4A5cRuuFomL
    retry-0.8.1.2-8MSyBHHSxPxG9r0uuLtNxG
    rio-0.1.19.0-5KfqvKQNdji2OYOGMZBQ5m
    rio-prettyprint-0.1.1.0-1UjII2knT256Ezm7LShZ88
    split-0.2.3.4-9uhvWnr0w2WKbOlzxO7XdN stm-2.5.0.0
    streaming-commons-0.2.2.1-LxXcElnzHaa1MrSFZRVWVC
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    temporary-1.3-FWXn3JZhzEoAhljzIyb7rN text-1.2.3.2
    text-metrics-0.3.0-Bobp1CGZBkEseJALiwh2W
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB time-1.9.3
    tls-1.5.4-CWNshN8PdXoGXdjmek8psv transformers-0.5.6.2
    typed-process-0.2.6.0-4PCECarzznkASecOuLb8xx
    unicode-transforms-0.3.7.1-B2InEZvZXW6k7oaW1wVE1 unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-LMbDGjbZDZhpF0xZW0ITb
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    vector-0.12.1.2-3tvt8fo7Juj3zpRn38O867
    yaml-0.11.5.0-Gwd3rkNyeu95onqdG8ObNu
    zip-archive-0.4.1-G0nXivyrb4VLU3hFn84KXW
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

